[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.SaveToStream

SaveToStream - write graphic data to a stream.

## Declaration

Source position: graphics.pp line 843

`public procedure TGraphic.SaveToStream(`
`Stream: TStream`
`); virtual; abstract;`

## Arguments

`Stream` |  | Stream instance where the graphic data is stored.

## Description

SaveToStream is an abstract virtual method in TGraphic. It must be implemented in a descendent class to provide support for a specific graphic format.